\documentclass{article}
\usepackage[utf8]{inputenc}

\title{tex-sandbox}
\author{DsDoc DEMS}
\date{January 2021}

\usepackage{graphicx}
\usepackage{natbib}

\begin{document}

\maketitle

\section{Introduction}
There is a theory which states that if ever anyone discovers exactly what the Universe is for and why it is here, it will instantly disappear and be replaced by something even more bizarre and inexplicable.
There is another theory which states that this has already happened.

\begin{figure}[h!]
\centering
\includegraphics[scale=1.7]{universe}
\caption{The Universe}
\label{fig:universe}
\end{figure}

\section{Conclusion}
``I always thought something was fundamentally wrong with the universe'' \citep{adams1995hitchhiker}

\nocite{*}
\bibliographystyle{plain}
\bibliography{references}
\end{document}
